@font-face {
    font-family: 'Young Serif', serif;
    src: url();
  }
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Young Serif';
}
#portada{
    background: url(../img/fondoCelular.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    height: 90vh;
}
#contenedorMeGusta{
    display: none;
}
h1{
    padding-top: 120%;
    text-align: center;
    font-size: 2rem;
    color: white;
    text-shadow: 1px 1px 1px black;
}
#botonAcerca{
    width: 80%;
    margin: auto;
}

/* SECCION ACERCA */
#acerca{
    text-align: center;
}
#acerca h2{
    text-align: center;
    font-size: 2rem;
    background-color: orange;
    padding: 2% 0;
    color: white;
    text-shadow: 1px 1px 1px black;
}
#acerca p{
    margin-top: 10%;
}

/* seccion intermedio */
#intermedio{
    background: url(../img/fondoMascotas.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    height: 20vh;
}

/* seccion Donacion */
#seccionDonacion{
    margin-top: 10%;
    text-align: center;
}
#seccionDonacion h2{
    text-align: center;
    font-size: 2rem;
    background-color: orange;
    padding: 2% 0;
    color: white;
    text-shadow: 1px 1px 1px black;
}
#seccionDonacion p{
    margin-top: 10%;
}
#botonDonacion{
    width: 80%;
    margin-top: 0%;
}

/* secion publicidad */
#seccionPublicidad{
    margin-top: 10%;
    text-align: center;
}
#seccionPublicidad h2{
    text-align: center;
    font-size: 2rem;
    background-color: orange;
    padding: 2% 0;
    color: white;
    text-shadow: 1px 1px 1px black;
}
#seccionPublicidad p{
    margin-top: 10%;
}
#botonLlamada{
    width: 80%;
    margin-top: 0%;
}
#redes{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-size: 2rem;
}
#redes div a{
    text-decoration: none;
    color: black;
}

/* footer */
footer{
    margin-top: 3%;
    padding: 3% 0;
    text-align: center;
    color: white;
    background-color: black;
}
header{
    display: block;
}
#barraLateral{
    display: none;
}
#contenedorAcerca{
    width: 90%; 
    margin: auto;
}
#contenedorDonacion{
    width: 90%;
    margin: auto;
}
p{
    font-weight: bold;
    font-size: 1.25rem;
}
/* Seccion apoyo */
#cerrarApoyo{
    width: 80%;
    margin: auto;
}
#apoyo{
    background-color: rgba(0,0,0,0.8);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 55;
    display: none;
  }
  .contenedorCarta{
    width: 90%;
    margin: auto;
    margin-top: 30%;
  }
  .card{
    background-image: url(../img/fondo4.png);
    margin: auto!important;
    text-align: center!important;
    width: 100%!important;
    height: 40vh;
    box-shadow: 0px 10px 5px -4px rgba(0,0,0,0.46);
  -webkit-box-shadow: 0px 10px 5px -4px rgba(0,0,0,0.46);
  -moz-box-shadow: 0px 10px 5px -4px rgba(0,0,0,0.46);/* 
    background-image: url(img/fondo2.jpg);
    background-repeat: no-repeat;
    background-size: cover; */
  }

@media (min-width:480px){
    header{
        display: none;
    }
    #barraLateral{
        display: block;
    }
    #portada{
        background: url(../img/fondoMascotas.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        text-align: center;
        height: 90vh;
    }
    h1{
        padding-top: 25%;
        text-align: center;
        font-size: 2rem;
        color: white;
        text-shadow: 1px 1px 1px black;
    }
    #botonAcerca{
        width: 40%;
        margin: auto;
    }
    #contenedorAcerca{
        width: 70%; 
        margin: auto;
    }
    #acerca p{
        margin-top: 3%;
    }
    #seccionDonacion{
        margin-top: 5%;
    }
    #contenedorDonacion{
        width: 70%;
        margin: auto;
    }
    #seccionDonacion p{
        margin-top:3%;
    }
    #botonDonacion{
        width: 40%;
    }
    #seccionPublicidad{
        margin-top: 5%;
    }
    #seccionPublicidad p{
        margin-top: 3%;
    }
    .contenedorCarta{
        width: 60%;
        margin: auto;
        margin-top: 10%;
    }
    #cerrarApoyo{
        width: 80%;
        margin: auto;
    }
}








/* sidebar */

/* The sidebar menu */
.sidebar {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
  }
  
  /* The sidebar links */
  .sidebar a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  /* When you mouse over the navigation links, change their color */
  .sidebar a:hover {
    color: #f1f1f1;
  }
  
  /* Position and style the close button (top right corner) */
  .sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  /* The button used to open the sidebar */
  .openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: #111;
    color: white;
    padding: 10px 15px;
    border: none;
  }
  
  .openbtn:hover {
    background-color: #444;
  }
  
  /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
  #main {
    transition: margin-left .5s; /* If you want a transition effect */
    padding: 0%;
  }
  
  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
  }
  
